.navbar_ .nav-collapse_ {
    overflow: visible;
  }
  body {
  	min-width: 980px;
  }
 #panel .nav-collapse.collapse {
 	overflow: visible;
  }
  
  #advanced span.trigger strong{filter:alpha(opacity=0);}
#advanced.closed span.trigger strong{filter:alpha(opacity=100);}

#advanced .dropdown-menu li li a {
  display: inline-block;
}

    .headtop .container figure{
        width: 70%;
    }   
    
    .nav-collapse_{
        margin-right: 0;
    }
    
    
    #next {
        top: 407px;
    	right: 44px;
    }
    #prev {
        top: 407px;
    	left: 44px;
    } 
